<!DOCTYPE html>
<html lang="pl">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{ pageTitle or 'Raport' }}</title>
    <script type="text/javascript" src="{{ baseUrl }}/public/js/libs.js?v={{ version }}"></script>
    <script type="text/javascript" src="{{ baseUrl }}/public/js/libs-precompiled.js?v={{ version }}"></script>
    <script>axios.defaults.baseURL = {{ baseUrl | dump }} || '/';</script>
    <link rel="stylesheet" href="{{ baseUrl }}/public/css/reports.css?v={{ version }}" />
    {% block headerExtra %}{% endblock %}
  </head>
  <body id="{{ reportName }}-report">
    <div id="app">
      <div class="print-controls">
        <a href="#" class="enlarge-font" @click="enlargeFont">Czcionka +</a>
        <a href="#" class="shrinken-font" @click="shrinkenFont">Czcionka -</a>
        <a href="#" class="print" @click="showPrintDialog">Drukuj</a>
      </div>
      {% block content %}{% endblock %}
    </div>
    {% include 'vue/reports-content.html' %}
    <script type="text/javascript" src="{{ baseUrl }}/public/js/report.js?v={{ version }}"></script>
  </body>
</html>
